Compac Help Desk - Bug #7235
Complaint Details > List view > Dispatch Spare > Remove the space.

07/20/2023 03:40 PM - Shubham J

Status: Closed Start date: 07/20/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307201540-sijxo0.png

History

#1 - 07/21/2023 06:15 PM - Rohit K

- Status changed from New to Resolved

#2 - 10/05/2023 10:47 AM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202307201540-sijxo.png 184 KB 07/20/20283 Shubham J

04/03/2025

1/1



http://www.tcpdf.org

